commonProperties
	fabric.development=true
	fabric.remapClasspathFile=/home/justi/Documents/Projects/GlowstoneDust/.gradle/loom-cache/remapClasspath.txt
	log4j.configurationFile=/home/justi/Documents/Projects/GlowstoneDust/.gradle/loom-cache/log4j.xml
	fabric.log.disableAnsi=false
clientArgs
	--assetIndex
	1.16.5-1.16
	--assetsDir
	/home/justi/.gradle/caches/fabric-loom/assets
clientProperties
	java.library.path=/home/justi/.gradle/caches/fabric-loom/natives/1.16.5
	org.lwjgl.librarypath=/home/justi/.gradle/caches/fabric-loom/natives/1.16.5